<?php
/**
 * Class Tour WPML
 * @version 1.0.0
 * @author  physcode
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Tour_WPML {
	public static function init() {

	}

	public static function translate_bases_in_rewrite_rules( $value ) {

	}
}

Tour_WPML::init();